Subject: Ticket Assigned - Fwd: Regarding unprocessed transaction
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 05:02:20 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Regarding unprocessed transaction ---------- Forwarded

Order Number:8371515906
Transaction id:505859
Registered email:[email-masked]
Screenshot:attached file

Hello,
I am Anita Chavan, as I ordered from babyshop on 28.02.2020 but order
couldn't placed and amount has been debited from my account.
As per our discussion in last email I contacted to my bank also but bank
said amount has been debited from your account and it's clearly showing in
your statement.
Centrepoint has to reverse to your account.

Kindly look into matter as soon as possible.
Anita Chavan.
Please find attached transaction details(amount 28.570Kd)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/529788